html,body,div,p,table,textarea,input {
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif; color: #000;
}

body {
	margin: 0px;
	padding: 0px;
}

#container {
	margin: 1em auto 0px 1em;
	width: 640px;
	float:left;
}

#header {
	text-align: center;
	/*border-bottom: 25px solid #005836;*/
	padding: 0px 0px 12px 0px;
}

/* Lankegenskaper */

a:link {
	color: #000;
	font-size: 10px;
	text-decoration: none;
}

a:visited {
	font-size: 10px;
	text-decoration: none;
	color: #000;
}

a:hover {
	font-size: 10px;
	text-decoration: underline;
}

a:link.maklare {
	color: #000;
	font-size: 11px;
	text-decoration: none;
}

a:visited.maklare {
	font-size: 11px;
	text-decoration: none;
}

a:hover.maklare {
	font-size: 11px;
	text-decoration: underline;
}

/* Adress och visningstid */

#adress {
	border-bottom: 1px solid #000;
	clear: both;
	height: 21px;
	margin: 2em 0px 0px 0px;
	padding: 0px 0px 0px 1em;
}

#adress p.left {
	float: left;
	margin: 0px;
	padding: 0px;
}

#adress p.right {
	float: right;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

/* Innehall (kort fakta) till vanster om huvudbild */

.leftContent {
	margin: 0px;
	height: auto;
	clear: both;
	padding: 0px 0.8em 0px 0px;
}

.subLeftcontent {
	margin: 2em 0px 0px 2em;
	width: 228px;
}

.subLeftcontent img {
	padding: 0px 0px 2em 0px;
}

div.beskrivning {
	clear: both;
	padding-top: 0.5em;
	width: 230px;
	height: auto;
}

.leftFloat {
	width: 80px;
	font-weight: bold;
	padding: 0.5em 0px 0px 0px;
}

.rightFloat {
	width: 150px;	
	padding: 0.5em 0px 0px 0px;
}

/* Menyer, bilder mm till hoger */

.parentBild {
	margin: 28px 0px 0px 0px
}

.menyHeader {
	text-align: right;
	padding: 0px 0px .5em 0px;
}

#childBild {
	border: 1px solid #000;
}

.objimgcellstyle
{
	border: 1px solid #000;
}


#menyFooter {
	padding: .5em 0px 0px 0px;
	text-align: center;
}

.activelink {
	text-decoration: underline;
	font-size: 10px;
}

/* Saljande beskrivning */

#beskrivning {
	clear: both;
	padding: 2em 0px 0px 0px;
	border-bottom: 1px solid #000;
}

#beskrivning h1 {
	padding: 0px 0px 0px 1em;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}

#subBeskrivning {
	padding: 0px 0px 0px 2em;
}

#subBeskrivning p {
	font-style: italic;
}

/* Planlosning */

#planlosning {
	clear: both;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #000;
}

#planlosning h1 {
	padding: 0px 0px 0px 1em;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}

#subPlanlosning {
	padding: 0px 0px 0px 2em;
}

/* Informationsblocket... */

#information {
	clear: both;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #000;
}

#information h1 {
	padding: 0px 0px 0px 1em;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}

#subInformation {
	padding: 1em 0px 0px 2em;
}

div.information {
	clear: both;
	padding-top: 0.5em;
	width: auto;
	height: auto;
}

div.information .leftFloat {
	float: left;
	width: 200px;
	font-weight: bold;
}

div.information .rightFloat {
	float: right;
	width: 410px;
	
}

div.information .bold {
	float: right;
	width: 410px;	
	font-weight: bold;
}

img.maklare {
	float: left;
	border: 1px solid #000;
	margin: 0px .5em 0px 0px;
}

img.iconLink {
	padding: 0px ;
}

/* Lankar i sidfot till dokument mm */

#docs {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#docs li {
	padding-left: 2em;
	background-image: url(graphics/pdf.gif);
	background-repeat: no-repeat;
	background-position: 0 .1em;
}

/* Intresseanmalan */

#intresseanmalan {
	clear: both;
	padding: 0px;
	border-bottom: 1px solid #000;
}

#intresseanmalan h1 {
	padding: 0px 0px 0px 1em;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}

#subIntresseanmalan {
	padding: 0em 0px 0em 1em;
}

div.intresse {
	clear: both;
	padding-top: 0.5em;
	width: auto;
	height: auto;
	font-weight: bold;
}

div.intresse .leftFloat {
	float: left;
	width: 120px;
	font-weight: bold;
}

div.intresse .rightFloat {
	float: right;
	width: 140px;
}

div.intresse .submit {
	float: right;
	clear: both;
}

#left {
	float: left;
	width: 280px;
}

#right {
	float: right;
	width: 280px;
	padding-bottom: 1em;
}

/* URL i sidfot */

#urlFooter {
	clear: both;
	padding: 0px;
	border-top: 1px solid #000;
}

#urlFooter h1 {
	padding: 0.5em 0px 0px 0px;
	margin: 0px;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}

/* Tipsa-sidan */

#tipsa {
	margin: 1em;
}

#tipsa textarea {
	width: 324px;
	height: 120px;
}

div.tipsa {
	clear: both;
	padding-top: 0.5em;
	width: auto;
	height: auto;
	font-weight: bold;
}

div.tipsa .leftFloat {
	float: left;
	width: auto;
	font-weight: bold;
}

div.tipsa .rightFloat {
	float: right;
	width: auto;
}

div.tipsa .submit {
	float: right;
	clear: both;
	margin-right: 1em;
}

div.tipsa .stang {
	float: right;
	margin-right: 1em;
}

#tipsaHeader {
	font-size: 14px;
	border-bottom: 1px solid #000;
	margin-bottom: 1em;
}

.buttons {
	padding-top: 0.5em;
	float: right;
}